Octopus Deploy 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1840372 漏洞类型 输入验证错误
发布时间 2019-11-28 更新时间 2019-12-16
CVE编号 CVE-2019-19376 CNNVD-ID CNNVD-201911-1476
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1476
|漏洞详情
Octopus Deploy是澳大利亚Octopus Deploy公司的一款用于.NET、Java等应用程序开发部署的自动化工具。 Octopus Deploy 2019.10.6之前版本中存在安全漏洞。攻击者可通过发送畸形的Team API请求利用该漏洞绕过输入验证并造成拒绝服务。
|参考资料

来源:github.com

链接:https://github.com/OctopusDeploy/Issues/issues/6005


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19376